/* @import url('http://example.com/example_style.css'); */

/***********************************************/
/* CSS @imports must be at the top of the file */
/* Add them above this section                 */
/***********************************************/

/*****************************************/
/* Start your style declarations here    */
/*****************************************/

.atmc-header-01_search_trigger {
  display: none !important;
}

.footer_developed {
  display: none; !important;
}

@media (min-width: 992px) {
  .atmc-blog-post_image img {
    max-height: 480px;
    width: 100%;
    object-fit: contain;
  }
}

.atmc-blog-post_image img {
  box-shadow: none;
}